Google Web Toolkit
Search Google Code:

# Class Character

public final class Character
extends Object
Wraps a native `char` as an object.

## Fields

MAX_RADIX |
MAX_VALUE |
MIN_RADIX |
MIN_VALUE |

## Constructors

Character(char) |

## Methods

charValue() |
compareTo(Character) |
compareTo(Object) |
digit(char, int) |
equals(Object) |
forDigit(int, int) |
hashCode() |
isDigit(char) |
isLetter(char) |
isLetterOrDigit(char) |
isLowerCase(char) |
isSpace(char) |
isUpperCase(char) |
toLowerCase(char) |
toString(char) |
toString() |
toUpperCase(char) |